---
Tournament:
  name: Oakton Community College Regional JV
  short name: Oakton JV Regional
  location: Online
  state: IL
  level: Regionals
  division: C
  year: 2022
  start date: 2022-03-12
  end date: 2022-03-12
  awards date: 2022-03-12
  medals: 5
  trophies: 5
Events:
- name: Anatomy and Physiology
- name: Astronomy
- name: Bridge
- name: Cell Biology
- name: Chemistry Lab
- name: Codebusters
- name: Detector Building
- name: Disease Detectives
- name: Dynamic Planet
- name: Environmental Chemistry
- name: Experimental Design
- name: Forensics
- name: Gravity Vehicle
- name: Green Generation
- name: It's About Time
- name: Ornithology
- name: Ping Pong Parachute
- name: Remote Sensing
- name: Rocks and Minerals
- name: Trajectory
- name: WiFi Lab
- name: Wright Stuff
- name: Write It Do It
Teams:
- number: 275
  school: New Trier High School
  suffix: JV1
  state: IL
  city: Winnetka
- number: 286
  school: Illinois Mathematics and Science Academy
  school abbreviation: IMSA
  suffix: JV
  state: IL
- number: 375
  school: New Trier High School
  suffix: JV2
  state: IL
  city: Winnetka
- number: 276
  school: Beacon Academy
  suffix: JV
  state: IL
- number: 281
  school: Evergreen Park Community High School
  suffix: JV1
  state: IL
- number: 381
  school: Evergreen Park Community High School
  suffix: JV2
  state: IL
- number: 283
  school: British International School of Chicago South Loop
  suffix: JV
  state: IL
- number: 278
  school: Glenbrook South High School
  suffix: JV
  state: IL
Placings:
- team: 275
  event: Anatomy and Physiology
  place: 2
- team: 275
  event: Astronomy
  place: 1
- team: 275
  event: Bridge
  participated: false
- team: 275
  event: Cell Biology
  place: 2
- team: 275
  event: Chemistry Lab
  place: 2
- team: 275
  event: Codebusters
  place: 2
- team: 275
  event: Detector Building
  place: 1
- team: 275
  event: Disease Detectives
  place: 1
- team: 275
  event: Dynamic Planet
  place: 1
- team: 275
  event: Environmental Chemistry
  place: 2
- team: 275
  event: Experimental Design
  place: 1
- team: 275
  event: Forensics
  place: 1
- team: 275
  event: Gravity Vehicle
  place: 2
- team: 275
  event: Green Generation
  place: 2
- team: 275
  event: It's About Time
  place: 3
- team: 275
  event: Ornithology
  place: 1
- team: 275
  event: Ping Pong Parachute
  place: 1
- team: 275
  event: Remote Sensing
  place: 1
- team: 275
  event: Rocks and Minerals
  place: 2
- team: 275
  event: Trajectory
  participated: false
- team: 275
  event: WiFi Lab
  place: 1
- team: 275
  event: Wright Stuff
  place: 1
- team: 275
  event: Write It Do It
  place: 7
- team: 286
  event: Anatomy and Physiology
  place: 1
- team: 286
  event: Astronomy
  place: 3
- team: 286
  event: Bridge
  participated: false
- team: 286
  event: Cell Biology
  place: 1
- team: 286
  event: Chemistry Lab
  place: 1
- team: 286
  event: Codebusters
  place: 1
- team: 286
  event: Detector Building
  place: 2
- team: 286
  event: Disease Detectives
  place: 3
- team: 286
  event: Dynamic Planet
  place: 2
- team: 286
  event: Environmental Chemistry
  place: 1
- team: 286
  event: Experimental Design
  participated: false
- team: 286
  event: Forensics
  place: 6
- team: 286
  event: Gravity Vehicle
  participated: false
- team: 286
  event: Green Generation
  place: 5
- team: 286
  event: It's About Time
  place: 1
- team: 286
  event: Ornithology
  place: 4
- team: 286
  event: Ping Pong Parachute
  participated: true
- team: 286
  event: Remote Sensing
  place: 3
- team: 286
  event: Rocks and Minerals
  place: 4
- team: 286
  event: Trajectory
  participated: false
- team: 286
  event: WiFi Lab
  place: 2
- team: 286
  event: Wright Stuff
  participated: false
- team: 286
  event: Write It Do It
  place: 1
- team: 375
  event: Anatomy and Physiology
  place: 3
- team: 375
  event: Astronomy
  place: 2
- team: 375
  event: Bridge
  participated: false
- team: 375
  event: Cell Biology
  place: 3
- team: 375
  event: Chemistry Lab
  place: 4
- team: 375
  event: Codebusters
  place: 3
- team: 375
  event: Detector Building
  place: 3
- team: 375
  event: Disease Detectives
  place: 2
- team: 375
  event: Dynamic Planet
  participated: false
- team: 375
  event: Environmental Chemistry
  participated: false
- team: 375
  event: Experimental Design
  participated: false
- team: 375
  event: Forensics
  place: 3
- team: 375
  event: Gravity Vehicle
  participated: false
- team: 375
  event: Green Generation
  participated: false
- team: 375
  event: It's About Time
  participated: false
- team: 375
  event: Ornithology
  place: 3
- team: 375
  event: Ping Pong Parachute
  participated: false
- team: 375
  event: Remote Sensing
  place: 2
- team: 375
  event: Rocks and Minerals
  place: 1
- team: 375
  event: Trajectory
  participated: false
- team: 375
  event: WiFi Lab
  participated: false
- team: 375
  event: Wright Stuff
  participated: false
- team: 375
  event: Write It Do It
  participated: false
- team: 276
  event: Anatomy and Physiology
  participated: false
- team: 276
  event: Astronomy
  participated: false
- team: 276
  event: Bridge
  participated: false
- team: 276
  event: Cell Biology
  participated: false
- team: 276
  event: Chemistry Lab
  place: 3
- team: 276
  event: Codebusters
  participated: true
- team: 276
  event: Detector Building
  participated: false
- team: 276
  event: Disease Detectives
  participated: false
- team: 276
  event: Dynamic Planet
  participated: false
- team: 276
  event: Environmental Chemistry
  place: 4
- team: 276
  event: Experimental Design
  place: 2
- team: 276
  event: Forensics
  place: 4
- team: 276
  event: Gravity Vehicle
  place: 1
- team: 276
  event: Green Generation
  place: 4
- team: 276
  event: It's About Time
  participated: false
- team: 276
  event: Ornithology
  place: 2
- team: 276
  event: Ping Pong Parachute
  participated: false
- team: 276
  event: Remote Sensing
  participated: false
- team: 276
  event: Rocks and Minerals
  place: 3
- team: 276
  event: Trajectory
  participated: false
- team: 276
  event: WiFi Lab
  place: 3
- team: 276
  event: Wright Stuff
  participated: false
- team: 276
  event: Write It Do It
  place: 2
- team: 281
  event: Anatomy and Physiology
  place: 4
- team: 281
  event: Astronomy
  participated: false
- team: 281
  event: Bridge
  participated: false
- team: 281
  event: Cell Biology
  place: 4
- team: 281
  event: Chemistry Lab
  participated: false
- team: 281
  event: Codebusters
  participated: true
- team: 281
  event: Detector Building
  participated: false
- team: 281
  event: Disease Detectives
  participated: false
- team: 281
  event: Dynamic Planet
  participated: false
- team: 281
  event: Environmental Chemistry
  place: 3
- team: 281
  event: Experimental Design
  place: 4
- team: 281
  event: Forensics
  participated: false
- team: 281
  event: Gravity Vehicle
  participated: false
- team: 281
  event: Green Generation
  place: 3
- team: 281
  event: It's About Time
  participated: false
- team: 281
  event: Ornithology
  participated: false
- team: 281
  event: Ping Pong Parachute
  participated: false
- team: 281
  event: Remote Sensing
  participated: false
- team: 281
  event: Rocks and Minerals
  participated: false
- team: 281
  event: Trajectory
  participated: false
- team: 281
  event: WiFi Lab
  participated: false
- team: 281
  event: Wright Stuff
  participated: false
- team: 281
  event: Write It Do It
  place: 3
- team: 381
  event: Anatomy and Physiology
  place: 5
- team: 381
  event: Astronomy
  participated: false
- team: 381
  event: Bridge
  participated: false
- team: 381
  event: Cell Biology
  participated: false
- team: 381
  event: Chemistry Lab
  participated: false
- team: 381
  event: Codebusters
  place: 4
- team: 381
  event: Detector Building
  participated: false
- team: 381
  event: Disease Detectives
  participated: false
- team: 381
  event: Dynamic Planet
  participated: false
- team: 381
  event: Environmental Chemistry
  participated: false
- team: 381
  event: Experimental Design
  place: 3
- team: 381
  event: Forensics
  place: 5
- team: 381
  event: Gravity Vehicle
  place: 3
- team: 381
  event: Green Generation
  participated: false
- team: 381
  event: It's About Time
  participated: false
- team: 381
  event: Ornithology
  participated: false
- team: 381
  event: Ping Pong Parachute
  participated: false
- team: 381
  event: Remote Sensing
  participated: false
- team: 381
  event: Rocks and Minerals
  participated: false
- team: 381
  event: Trajectory
  participated: false
- team: 381
  event: WiFi Lab
  participated: false
- team: 381
  event: Wright Stuff
  participated: false
- team: 381
  event: Write It Do It
  place: 4
- team: 283
  event: Anatomy and Physiology
  participated: false
- team: 283
  event: Astronomy
  participated: false
- team: 283
  event: Bridge
  participated: false
- team: 283
  event: Cell Biology
  participated: false
- team: 283
  event: Chemistry Lab
  participated: false
- team: 283
  event: Codebusters
  participated: false
- team: 283
  event: Detector Building
  participated: false
- team: 283
  event: Disease Detectives
  participated: false
- team: 283
  event: Dynamic Planet
  participated: false
- team: 283
  event: Environmental Chemistry
  participated: false
- team: 283
  event: Experimental Design
  participated: false
- team: 283
  event: Forensics
  place: 2
- team: 283
  event: Gravity Vehicle
  participated: false
- team: 283
  event: Green Generation
  place: 1
- team: 283
  event: It's About Time
  participated: false
- team: 283
  event: Ornithology
  participated: false
- team: 283
  event: Ping Pong Parachute
  participated: false
- team: 283
  event: Remote Sensing
  participated: false
- team: 283
  event: Rocks and Minerals
  participated: false
- team: 283
  event: Trajectory
  participated: false
- team: 283
  event: WiFi Lab
  participated: false
- team: 283
  event: Wright Stuff
  participated: true
- team: 283
  event: Write It Do It
  place: 5
- team: 278
  event: Anatomy and Physiology
  participated: false
- team: 278
  event: Astronomy
  participated: false
- team: 278
  event: Bridge
  participated: false
- team: 278
  event: Cell Biology
  participated: false
- team: 278
  event: Chemistry Lab
  participated: false
- team: 278
  event: Codebusters
  participated: true
- team: 278
  event: Detector Building
  participated: false
- team: 278
  event: Disease Detectives
  participated: false
- team: 278
  event: Dynamic Planet
  participated: false
- team: 278
  event: Environmental Chemistry
  participated: false
- team: 278
  event: Experimental Design
  participated: false
- team: 278
  event: Forensics
  participated: false
- team: 278
  event: Gravity Vehicle
  participated: false
- team: 278
  event: Green Generation
  participated: false
- team: 278
  event: It's About Time
  place: 2
- team: 278
  event: Ornithology
  participated: false
- team: 278
  event: Ping Pong Parachute
  participated: false
- team: 278
  event: Remote Sensing
  participated: false
- team: 278
  event: Rocks and Minerals
  participated: false
- team: 278
  event: Trajectory
  participated: false
- team: 278
  event: WiFi Lab
  participated: false
- team: 278
  event: Wright Stuff
  participated: false
- team: 278
  event: Write It Do It
  place: 6
